package gov.va.vinci.dart.json;

import javax.xml.bind.annotation.XmlType;

@XmlType(name="reply", propOrder={
	"activityId",
	"requestId",
	"replyId",
	"author",
	"commentStatus",
	"commentText",
	"created",
	"description",
	"shortText"
	})
public class CommentReplyView {
	private int activityId;
	private int requestId;
	private int replyId;
	private String author;
	private String commentStatus;
	private String commentText;
	private String created;
	private String description;
	private String shortText;

	public int getActivityId() {
		return activityId;
	}

	public void setActivityId(int activityId) {
		this.activityId = activityId;
	}

	public int getRequestId() {
		return requestId;
	}

	public void setRequestId(int requestId) {
		this.requestId = requestId;
	}

	public int getReplyId() {
		return replyId;
	}

	public void setReplyId(int replyId) {
		this.replyId = replyId;
	}

	public String getAuthor() {
		return author;
	}

	public void setAuthor(String author) {
		this.author = author;
	}

	public String getCommentStatus() {
		return commentStatus;
	}

	public void setCommentStatus(String commentStatus) {
		this.commentStatus = commentStatus;
	}

	public String getCommentText() {
		return commentText;
	}

	public void setCommentText(String commentText) {
		this.commentText = commentText;
	}

	public String getCreated() {
		return created;
	}

	public void setCreated(String created) {
		this.created = created;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getShortText() {
		return shortText;
	}

	public void setShortText(String shortText) {
		this.shortText = shortText;
	}

}
